@import url("https://fonts.googleapis.com/css?family=Montserrat&display=swap");

body { font-size: 1rem; font-family: 'Montserrat', sans-serif; }

a:hover { text-decoration: none; }
.nav-link-sub:active, .nav-link-sub:hover { background-color: #161e28 !important; }

#carouselBanner .carousel-item.background { height: 65vh; min-height: 300px; background: no-repeat center center scroll; background-size: cover; }
#carouselBanner .carousel-item.background.background-sub { height: 45vh; }
#carouselBanner .carousel-indicators > li { background-color: rgba(0,0,0,.5); }
#carouselBanner .carousel-indicators > li.active{background-color: #000;}
#carouselBanner .carousel-caption { font-size: 22px; background-color: rgba(0,0,0,.7); color: #fff; bottom: 50px; }

.header-top { background-color: #161e28; font-size: .9rem; }
.header-top .d-flex { background-color: #253241; position: relative; }
.header-top .d-flex::before { content: ''; width: 0; height: 0; border-style: solid; border-width: 0 53px 53px 0; border-color: transparent #253241 transparent transparent; position: absolute; left: -53px; }
.bg-red { background-color: #d01818; }
.btn-red { background-color: #d01818; border-color: #d01818; color: #fff; }
.btn-red:hover { color: #fff; opacity: .9; }
.text-red { color: #d01818; }
a.text-red:hover { color: #d01818; }

#return-to-top { position: fixed; bottom: 20px; right: 20px; background:#d01818; width: 40px; height: 40px; text-decoration: none; display: none; border-radius: 10px; z-index : 999; }
#return-to-top i { font-size: 25px; color: #fff; position: relative; margin: 0; left: 9px; top: 7px; }

.home-search { top: -3rem; }
.red-border:after { content: '';  width: 20%; height: 2px; background-color: #d01818; position: absolute; left: 0; bottom: -5px; }
.car-price { top: 1.5rem; left: 0; }

.page-item .page-link { color: #d01818; }
.page-item.active .page-link { background-color: #d01818; border-color: #d01818; }
.breadcrumb .breadcrumb-item a { color: #2c3c4f; }

.btn-slick-prev, .btn-slick-next { position: absolute; top: 35%; z-index: 99;  }
.btn-slick-prev { left: -50px; }
.btn-slick-next { right: -50px; }

footer { background-color: #253241; }
footer .border-bottom { border-color: #67707a !important; }
.footer-middle { background-color: #2c3c4f; }
.footer-middle li { border-right: 1px solid #67707a; }
.footer-middle li:last-child { border-right: 0; }

.ekspertiz { width: 16px; height: 16px; border-radius: 50%; display: inline-block; }
.ekspertiz-orjinal { background-color: #28a745; }
.ekspertiz-lokal-boya { background-color: #007bff; }
.ekspertiz-boya { background-color: #ffc107; }
.ekspertiz-degisen { background-color: #dc3545; }
.ekspertiz_motor_kaputu { top: 145px; left: 107px; }
.ekspertiz_tavan { top: 145px; left: 250px; }
.ekspertiz_bagaj_kapagi { top: 145px; right: 27px; }
.ekspertiz_sol_on_camurluk { bottom: 37px; left: 92px; }
.ekspertiz_sol_on_kapi { bottom: 37px; left: 195px; }
.ekspertiz_sol_arka_kapi { bottom: 37px; right: 177px; }
.ekspertiz_sol_arka_camurluk { bottom: 37px; right: 93px; }
.ekspertiz_sag_on_camurluk { top: 37px; left: 92px; }
.ekspertiz_sag_on_kapi { top: 37px; left: 195px; }
.ekspertiz_sag_arka_kapi { top: 37px; right: 177px; }
.ekspertiz_sag_arka_camurluk { top: 37px; right: 93px; }

/* --------------------------*/
/* RESPONSIVE UP (min-width) */
/* --------------------------*/

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    
}

/*-----------------------------*/
/* RESPONSIVE DOWN (max-width) */
/*-----------------------------*/

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
    #carouselBanner .carousel-item.background { height: 35vh !important; }
    .home-search { top: 0; }
    .btn-slick-prev { left: 5px; }
    .btn-slick-next { right: 5px; }
    .footer-middle li.list-inline-item { border: 0; display: block; }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
    
}